## haskell-uri-bytestring-aeson 0.1.0.4

=== debian/changelog ===
haskell-uri-bytestring-aeson (0.1.0.4-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 06 Nov 2017 04:49:03 +0000

haskell-uri-bytestring-aeson (0.1.0.4-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Fri, 27 Oct 2017 08:34:28 -0400
