=== debian/control ===
--- 
+++ 
@@ -1,29 +1,25 @@
 Source: haskell-uri-bytestring-aeson
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-aeson-dev (>= 0.11),
- libghc-aeson-dev (<< 1.3),
- libghc-aeson-prof (>= 0.11),
- libghc-aeson-prof (<< 1.3),
- libghc-text-dev (>= 1.1.1.0),
- libghc-text-prof (>= 1.1.1.0),
+ libghc-aeson-dev (<< 1.4),
+ libghc-aeson-prof,
  libghc-uri-bytestring-dev (>= 0.2),
  libghc-uri-bytestring-dev (<< 0.4),
  libghc-uri-bytestring-prof (>= 0.2),
  libghc-uri-bytestring-prof (<< 0.4),
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
- libghc-text-doc,
  libghc-uri-bytestring-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/reactormonk/uri-bytestring-aeson
 X-Description: Aeson instances for URI Bytestring
  Aeson ToJSON and FromJSON instances for URIRefs.
