## haskell-uri-bytestring-aeson 0.1.0.7

=== debian/changelog ===
haskell-uri-bytestring-aeson (0.1.0.7-2build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 08:34:05 +0200

haskell-uri-bytestring-aeson (0.1.0.7-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 14 Jun 2020 16:08:46 +0300

haskell-uri-bytestring-aeson (0.1.0.7-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 20:37:06 -0400
