=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  ghc (>= 8.4.3),
  ghc-prof,
  libghc-aeson-dev (>= 0.11),
- libghc-aeson-dev (<< 1.4),
+ libghc-aeson-dev (<< 1.5),
  libghc-aeson-prof,
  libghc-uri-bytestring-dev (>= 0.2),
  libghc-uri-bytestring-dev (<< 0.4),
@@ -19,7 +19,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-uri-bytestring-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/reactormonk/uri-bytestring-aeson
 X-Description: Aeson instances for URI Bytestring
  Aeson ToJSON and FromJSON instances for URIRefs.
