## haskell-uri-bytestring-aeson 0.1.0.8

=== debian/changelog ===
haskell-uri-bytestring-aeson (0.1.0.8-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 09:35:48 +0300

haskell-uri-bytestring-aeson (0.1.0.8-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 27 Jul 2022 09:44:53 +0300

haskell-uri-bytestring-aeson (0.1.0.8-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 13:34:37 +0300
