=== debian/control ===
--- 
+++ 
@@ -7,10 +7,9 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-aeson-dev (>= 0.11),
- libghc-aeson-dev (<< 1.5),
  libghc-aeson-prof,
  libghc-uri-bytestring-dev (>= 0.2),
  libghc-uri-bytestring-dev (<< 0.4),
@@ -19,7 +18,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-uri-bytestring-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/reactormonk/uri-bytestring-aeson
 X-Description: Aeson instances for URI Bytestring
  Aeson ToJSON and FromJSON instances for URIRefs.
