## haskell-uri-bytestring-aeson 0.1.0.9

=== debian/changelog ===
haskell-uri-bytestring-aeson (0.1.0.9-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 10 Feb 2026 17:53:09 -0500

haskell-uri-bytestring-aeson (0.1.0.8-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 12:46:45 +0300
