=== debian/control ===
--- 
+++ 
@@ -4,22 +4,23 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
- cdbs,
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ ghc (>= 9.6),
  ghc-prof,
  libghc-aeson-dev (>= 0.11),
  libghc-aeson-prof,
  libghc-uri-bytestring-dev (>= 0.2),
- libghc-uri-bytestring-dev (<< 0.4),
- libghc-uri-bytestring-prof (>= 0.2),
- libghc-uri-bytestring-prof (<< 0.4),
+ libghc-uri-bytestring-dev (<< 0.5),
+ libghc-uri-bytestring-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-uri-bytestring-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/reactormonk/uri-bytestring-aeson
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-uri-bytestring-aeson
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-uri-bytestring-aeson]
 X-Description: Aeson instances for URI Bytestring
  Aeson ToJSON and FromJSON instances for URIRefs.
